
<!DOCTYPE HTML>
<html lang="" >
    <head>
        <meta charset="UTF-8">
        <meta content="text/html; charset=utf-8" http-equiv="Content-Type">
        <title>Usages pour activités malveillantes · NexMaker-Fab</title>
        <meta http-equiv="X-UA-Compatible" content="IE=edge" />
        <meta name="description" content="">
        <meta name="generator" content="GitBook 3.2.3">
        
        
        
    
    <link rel="stylesheet" href="../../gitbook/style.css">

    
            
                
                <link rel="stylesheet" href="../../gitbook/gitbook-plugin-chapter-fold/chapter-fold.css">
                
            
                
                <link rel="stylesheet" href="../../gitbook/gitbook-plugin-back-to-top-button/plugin.css">
                
            
                
                <link rel="stylesheet" href="../../gitbook/gitbook-plugin-splitter/splitter.css">
                
            
                
                <link rel="stylesheet" href="../../gitbook/gitbook-plugin-pageview-count/plugin.css">
                
            
                
                <link rel="stylesheet" href="../../gitbook/gitbook-plugin-highlight/website.css">
                
            
                
                <link rel="stylesheet" href="../../gitbook/gitbook-plugin-search/search.css">
                
            
                
                <link rel="stylesheet" href="../../gitbook/gitbook-plugin-fontsettings/website.css">
                
            
        

    

    
        
    
        
    
        
    
        
    
        
    
        
    

        
    
    
    <meta name="HandheldFriendly" content="true"/>
    <meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no">
    <meta name="apple-mobile-web-app-capable" content="yes">
    <meta name="apple-mobile-web-app-status-bar-style" content="black">
    <link rel="apple-touch-icon-precomposed" sizes="152x152" href="../../gitbook/images/apple-touch-icon-precomposed-152.png">
    <link rel="shortcut icon" href="../../gitbook/images/favicon.ico" type="image/x-icon">

    
    <link rel="next" href="../redteam/redteam.html" />
    
    
    <link rel="prev" href="artificial_intelligence.html" />
    

    </head>
    <body>
        
<div class="book">
    <div class="book-summary">
        
            
<div id="book-search-input" role="search">
    <input type="text" placeholder="Type to search" />
</div>

            
                <nav role="navigation">
                


<ul class="summary">
    
    

    

    
        
        <li class="header">Welcome</li>
        
        
    
        <li class="chapter " data-level="1.1" data-path="../../">
            
                <a href="../../">
            
                    
                    Introduction
            
                </a>
            

            
        </li>
    

    
        
        <li class="header">Veille</li>
        
        
    
        <li class="chapter " data-level="2.1" data-path="../cloud/cloud.html">
            
                <a href="../cloud/cloud.html">
            
                    
                    Cloud
            
                </a>
            

            
            <ul class="articles">
                
    
        <li class="chapter " data-level="2.1.1" data-path="../cloud/aws/introduction.html">
            
                <a href="../cloud/aws/introduction.html">
            
                    
                    AWS
            
                </a>
            

            
            <ul class="articles">
                
    
        <li class="chapter " data-level="2.1.1.1" data-path="../cloud/aws/introduction.html">
            
                <a href="../cloud/aws/introduction.html">
            
                    
                    Introduction
            
                </a>
            

            
        </li>
    

            </ul>
            
        </li>
    
        <li class="chapter " data-level="2.1.2" data-path="../cloud/azure/introduction.html">
            
                <a href="../cloud/azure/introduction.html">
            
                    
                    Azure
            
                </a>
            

            
            <ul class="articles">
                
    
        <li class="chapter " data-level="2.1.2.1" data-path="../cloud/aws/introduction.html">
            
                <a href="../cloud/aws/introduction.html">
            
                    
                    Introduction
            
                </a>
            

            
        </li>
    

            </ul>
            
        </li>
    

            </ul>
            
        </li>
    
        <li class="chapter " data-level="2.2" data-path="artificial_intelligence.html">
            
                <a href="artificial_intelligence.html">
            
                    
                    IA / ML
            
                </a>
            

            
            <ul class="articles">
                
    
        <li class="chapter active" data-level="2.2.1" data-path="ia_activites_malveillantes.html">
            
                <a href="ia_activites_malveillantes.html">
            
                    
                    Usages pour activités malveillantes
            
                </a>
            

            
        </li>
    

            </ul>
            
        </li>
    
        <li class="chapter " data-level="2.3" data-path="../redteam/redteam.html">
            
                <a href="../redteam/redteam.html">
            
                    
                    Red Team
            
                </a>
            

            
            <ul class="articles">
                
    
        <li class="chapter " data-level="2.3.1" data-path="../redteam/reconnaissance/reconnaissance.html">
            
                <a href="../redteam/reconnaissance/reconnaissance.html">
            
                    
                    Reconnaissance
            
                </a>
            

            
        </li>
    

            </ul>
            
        </li>
    

    
        
        <li class="header">Projets d'études</li>
        
        
    
        <li class="chapter " data-level="3.1" data-path="../../projets/phishing/phishing.html">
            
                <a href="../../projets/phishing/phishing.html">
            
                    
                    Phishing
            
                </a>
            

            
        </li>
    

    

    <li class="divider"></li>

    <li>
        <a href="https://www.gitbook.com" target="blank" class="gitbook-link">
            Published with GitBook
        </a>
    </li>
</ul>


                </nav>
            
        
    </div>

    <div class="book-body">
        
            <div class="body-inner">
                
                    

<div class="book-header" role="navigation">
    

    <!-- Title -->
    <h1>
        <i class="fa fa-circle-o-notch fa-spin"></i>
        <a href="../.." >Usages pour activités malveillantes</a>
    </h1>
</div>




                    <div class="page-wrapper" tabindex="-1" role="main">
                        <div class="page-inner">
                            
<div id="book-search-results">
    <div class="search-noresults">
    
                                <section class="normal markdown-section">
                                
                                <h2 id="ia-appliqu&#xE9;e-aux-activit&#xE9;s-malveillantes">IA appliqu&#xE9;e aux activit&#xE9;s malveillantes</h2>
<ul>
<li><a href="https://securityboulevard.com/2023/03/blackmamba-using-ai-to-generate-polymorphic-malware/" target="_blank">Cybercriminals using ai pose greater security threat report</a></li>
</ul>
<h3 id="contexte">Contexte</h3>
<p>L&apos;usage de l&apos;intelligence artificielle (IA) dans le domaine de la cybers&#xE9;curit&#xE9; gagne en popularit&#xE9; en raison de son efficacit&#xE9; &#xE0; d&#xE9;tecter et pr&#xE9;venir les cyberattaques. Toutefois, les attaquants peuvent &#xE9;galement se servir de cette technologie &#xE0; leur avantage.</p>
<p>L&apos;IA peut jouer un r&#xF4;le important dans la s&#xE9;curit&#xE9; num&#xE9;rique en donnant aux cybercriminels des moyens efficaces pour exploiter les failles de s&#xE9;curit&#xE9;. Les criminels cherchent en permanence de nouvelles fa&#xE7;ons d&apos;utiliser l&apos;automatisation et l&apos;acc&#xE9;l&#xE9;ration des attaques et gr&#xE2;ce &#xE0; l&apos;IA ils peuvent aussi cibler simultan&#xE9;ment plusieurs victimes et ainsi augmenter leur taux de r&#xE9;ussite.</p>
<h3 id="ml-vs-ia">ML vs IA</h3>
<p>L&apos;IA (Intelligence Artificielle) est un domaine de l&apos;informatique qui vise &#xE0; cr&#xE9;er des machines capables de r&#xE9;aliser des t&#xE2;ches qui requi&#xE8;rent normalement une intelligence humaine. Cela peut inclure la reconnaissance vocale, la vision par ordinateur, le traitement du langage naturel, la planification, la r&#xE9;solution de probl&#xE8;mes, et bien plus encore.</p>
<p>Le ML (Machine Learning) est une sous-cat&#xE9;gorie de l&apos;IA qui se concentre sur la capacit&#xE9; d&apos;une machine &#xE0; apprendre &#xE0; partir de donn&#xE9;es, plut&#xF4;t que d&apos;&#xEA;tre explicitement programm&#xE9;e pour accomplir une t&#xE2;che. En ML, une machine utilise des algorithmes pour analyser des donn&#xE9;es et trouver des mod&#xE8;les dans ces donn&#xE9;es. Les mod&#xE8;les appris sont ensuite utilis&#xE9;s pour effectuer des pr&#xE9;visions, des classifications ou d&apos;autres t&#xE2;ches.</p>
<p>En r&#xE9;sum&#xE9;, l&apos;IA est un domaine plus large qui englobe toutes les techniques qui permettent &#xE0; une machine de simuler l&apos;intelligence humaine, tandis que le ML est une technique sp&#xE9;cifique utilis&#xE9;e pour enseigner &#xE0; une machine &#xE0; apprendre &#xE0; partir de donn&#xE9;es.</p>
<ul>
<li><a href="https://www.cybersecurity-insiders.com/artificial-intelligence-vs-machine-learning-understanding-the-differences/?utm_source=rss&amp;utm_medium=rss&amp;utm_campaign=artificial-intelligence-vs-machine-learning-understanding-the-differences" target="_blank">Artificial Intelligence vs Machine Learning: Understanding the Differences</a>.</li>
</ul>
<h3 id="cyberattaques-et-ia">Cyberattaques et IA</h3>
<p>Les cyberattaques am&#xE9;lior&#xE9;es par l&apos;IA peuvent &#xEA;tre utilis&#xE9;es pour lancer des attaques sophistiqu&#xE9;es et cibl&#xE9;es sur les r&#xE9;seaux et les syst&#xE8;mes. Il peut &#xEA;tre utilis&#xE9; pour automatiser le processus d&apos;identification et d&apos;exploitation des vuln&#xE9;rabilit&#xE9;s, ainsi que pour lancer des attaques par d&#xE9;ni de service distribu&#xE9; (DDoS). L&apos;IA peut &#xE9;galement &#xEA;tre utilis&#xE9;e pour cr&#xE9;er des campagnes de phishing plus efficaces, ainsi que pour g&#xE9;n&#xE9;rer du code malveillant qui peut &#xE9;chapper aux mesures de s&#xE9;curit&#xE9; traditionnelles.</p>
<p>Quelques exemples : </p>
<ul>
<li><p>En 2018, les chercheurs d&apos;IBM ont d&#xE9;couvert une souche de malware hautement sophistiqu&#xE9;e appel&#xE9;e <a href="https://i.blackhat.com/us-18/Thu-August-9/us-18-Kirat-DeepLocker-Concealing-Targeted-Attacks-with-AI-Locksmithing.pdf" target="_blank">DeepLocker</a>, qui utilise l&apos;IA pour &#xE9;viter la d&#xE9;tection.</p>
</li>
<li><p>En 2019, une f<a href="https://www.washingtonpost.com/technology/2019/09/04/an-artificial-intelligence-first-voice-mimicking-software-reportedly-used-major-theft/" target="_blank">ausse attaque audio</a> a &#xE9;t&#xE9; signal&#xE9;e par Symantec, o&#xF9; des attaquants aliment&#xE9;s par l&apos;IA ont utilis&#xE9; un son convaincant de la voix d&apos;une personne pour faire croire aux victimes qu&apos;elles parlaient &#xE0; un contact l&#xE9;gitime.</p>
</li>
<li><p>En 2020, Check Point a signal&#xE9; un incident au cours duquel ils ont d&#xE9;couvert un nouveau type d&apos;attaque de phishing qui utilise de fausses vid&#xE9;os de type deepfake pour se faire passer pour des cadres sup&#xE9;rieurs.</p>
</li>
<li><p>En 2021, Barracuda Networks a signal&#xE9; un incident o&#xF9; des cybercriminels utilisaient des chatbots aliment&#xE9;s par l&apos;IA pour mener des attaques de phishing et converser avec les victimes pour inciter &#xE0; cliquer sur des liens malveillants ou divulguer des informations sensibles.</p>
</li>
<li><p>Le 21 d&#xE9;cembre 2022, un acteur de menace a post&#xE9; sur un forum de piratage souterrain un <a href="https://research.checkpoint.com/2023/opwnai-cybercriminals-starting-to-use-chatgpt/" target="_blank">script de chiffrement/d&#xE9;chiffrement &#xE0; plusieurs couches bas&#xE9; sur Python</a>, qu&apos;il a cr&#xE9;&#xE9; avec l&apos;aide de code openAI. Le script avait le potentiel de servir de ran&#xE7;ongiciel et cet utilisateur en particulier a un historique d&apos;activit&#xE9;s illicites, notamment la vente d&apos;acc&#xE8;s &#xE0; des organisations compromises et de bases de donn&#xE9;es vol&#xE9;es.</p>
</li>
<li><p>Le 29 d&#xE9;cembre 2022, <a href="https://research.checkpoint.com/2023/opwnai-cybercriminals-starting-to-use-chatgpt/" target="_blank">un individu sur un forum de piratage </a>a not&#xE9; qu&apos;il exp&#xE9;rimentait avec ChatGPT pour recr&#xE9;er diverses variantes de logiciels malveillants. Il a post&#xE9; du code pour un voleur d&apos;informations bas&#xE9; sur Python qui peut identifier, copier, compresser et exfiltrer des types de fichiers courants. </p>
</li>
<li><p>Le 31 d&#xE9;cembre 2022, un acteur de menace a post&#xE9; sur un forum de piratage cybercriminel sous le titre de discussion &quot;<a href="https://research.checkpoint.com/2023/opwnai-cybercriminals-starting-to-use-chatgpt/" target="_blank">Abusing ChatGPT to create DarkWeb marketplaces scripts</a>&quot; . </p>
</li>
<li><p>Des <a href="https://arxiv.org/pdf/2301.02344.pdf" target="_blank">chercheurs des universit&#xE9;s de Californie</a> et de Virginie, ainsi que de Microsoft, ont d&#xE9;velopp&#xE9; une attaque d&apos;empoisonnement capable de tromper les moteurs de suggestion de code tels que ChatGPT d&apos;OpenAI et Copilot de GitHub en recommandant du code malveillant en r&#xE9;ponse &#xE0; des demandes innocentes.</p>
</li>
</ul>
<h2 id="domaines-dapplicabilit&#xE9;">Domaines d&apos;applicabilit&#xE9;</h2>
<h3 id="d&#xE9;couvertes-de-vuln&#xE9;rabilit&#xE9;s">D&#xE9;couvertes de vuln&#xE9;rabilit&#xE9;s</h3>
<p>Avec ChatGPT, les programmeurs peuvent identifier les erreurs de code de mani&#xE8;re unique. Le chatbot fournira un r&#xE9;sultat &#xE9;tonnamment pr&#xE9;cis des bogues ou des probl&#xE8;mes dans le code source fourni en faisant une simple demande de d&#xE9;bogage, suivie du code en question. Malheureusement, il est &#xE9;galement possible pour les attaquants d&apos;utiliser cette capacit&#xE9; pour identifier les vuln&#xE9;rabilit&#xE9;s de s&#xE9;curit&#xE9;.</p>
<p>Lorsque Brendan Dolan-Gavitt a demand&#xE9; au chatbot de trouver une vuln&#xE9;rabilit&#xE9;, il a fourni le code source pour r&#xE9;soudre le ctf. Apr&#xE8;s plusieurs questions, le bot a identifi&#xE9; la vuln&#xE9;rabilit&#xE9; de d&#xE9;bordement de tampon avec une pr&#xE9;cision incroyable. En plus de fournir la solution, ChatGPT a &#xE9;galement expliqu&#xE9; son processus de r&#xE9;flexion &#xE0; des fins &#xE9;ducatives.</p>
<p><a href="https://twitter.com/moyix/status/1598081204846489600?ref_src=twsrc%5Etfw%7Ctwcamp%5Etweetembed%7Ctwterm%5E1598081204846489600%7Ctwgr%5Efa2ed4b2f2536af4cb5a48ed7d3c1456a340f5d7%7Ctwcon%5Es1_c10&amp;ref_url=https%3A%2F%2Fcdn.iframe.ly%2Fvg50zH3%3Fapp%3D1" target="_blank">Acc&#xE8;s aux tweets.</a></p>
<h3 id="ecriture-dexploits">Ecriture d&apos;exploits</h3>
<p>Les chercheurs de Cybernews ont r&#xE9;ussi &#xE0; exploiter une vuln&#xE9;rabilit&#xE9; que le chatbot a trouv&#xE9;e en utilisant ChatGPT. Ils ont demand&#xE9; au chatbot de terminer une box sur HTB, qui a r&#xE9;ussi haut la main.</p>
<p>ChatGPT a fourni des instructions &#xE9;tape par &#xE9;tape sur les endroits &#xE0; cibler, des &#xE9;chantillons de code d&apos;exploitation et des exemples &#xE0; suivre, en moins de 45 minutes, ils ont r&#xE9;ussi &#xE0; &#xE9;crire une attaque pour une application connue.</p>
<ul>
<li><a href="https://cybernews.com/security/hackers-exploit-chatgpt/" target="_blank">How hackers might be exploiting ChatGPT.</a></li>
</ul>
<h3 id="d&#xE9;veloppement-de-malwares-et-diffusion">D&#xE9;veloppement de malwares et diffusion</h3>
<p>Check Point a d&#xE9;couvert trois instances sur des forums underground o&#xF9; des hackers ont utilis&#xE9; le chatbot pour d&#xE9;velopper des outils malveillants dans les trois semaines suivant la mise en service de ChatGPT.</p>
<p>Un voleur bas&#xE9; sur Python, par exemple, recherche des types de fichiers courants, les copie dans un dossier al&#xE9;atoire dans le dossier Temp, les compresse au format ZIP et les t&#xE9;l&#xE9;charge sur un serveur FTP cod&#xE9; en dur. Un autre exemple est ChatGPT qui d&#xE9;veloppe un programme Java qui t&#xE9;l&#xE9;charge Putty et l&apos;ex&#xE9;cute en arri&#xE8;re-plan de mani&#xE8;re furtive en utilisant <a href="https://heimdalsecurity.com/blog/researchers-warn-about-powershell-backdoor-exploited-by-hackers/" target="_blank">PowerShell</a>.</p>
<p>L&apos;&#xE9;quipe de <a href="https://www.hyas.com/blog/blackmamba-using-ai-to-generate-polymorphic-malware" target="_blank">cybers&#xE9;curit&#xE9; de CyberArk</a>, qui a utilis&#xE9; l&apos;API de ChatGPT pour cr&#xE9;er un<a href="https://www.esecurityplanet.com/threats/blackmamba-malware-edr-bypass/" target="_blank"> malware polymorphe</a>, a fourni peut-&#xEA;tre l&apos;exemple le plus effrayant. Ce type de malware modifie son comportement sur chaque victime pour &#xE9;viter la d&#xE9;tection bas&#xE9;e sur les signatures.</p>
<p>Leur compte rendu technique explique comment ils contournent certaines des sauvegardes int&#xE9;gr&#xE9;es &#xE0; la version web en int&#xE9;grant une API directement dans le code Python. En cons&#xE9;quence, un nouveau type de malware est apparu qui &#xE9;volue constamment et qui est enti&#xE8;rement ind&#xE9;tectable par les logiciels antivirus traditionnels.</p>
<p>Egalament, l&apos;article <a href="https://cloudsek.com/blog/threat-actors-abuse-ai-generated-youtube-videos-to-spread-stealer-malware" target="_blank"><em>&quot;Threat actors abuse AI-generated YouTube videos to spread stealer malware&quot;</em></a> publi&#xE9; sur le blog de CloudSEK, en avril 2021, rapporte comment les cybercriminels utilisent des vid&#xE9;os g&#xE9;n&#xE9;r&#xE9;es par l&apos;IA sur YouTube pour propager des logiciels malveillants de type &quot;infostealer&quot;.</p>
<p>Selon l&apos;article, les cybercriminels cr&#xE9;ent des vid&#xE9;os g&#xE9;n&#xE9;r&#xE9;es par l&apos;IA qui sont cens&#xE9;es offrir des outils de piratage pour des jeux vid&#xE9;o populaires. Ces vid&#xE9;os sont ensuite publi&#xE9;es sur YouTube, o&#xF9; elles sont vues par un grand nombre de personnes. Les cybercriminels incluent ensuite un lien de t&#xE9;l&#xE9;chargement pour les outils de piratage dans la description de la vid&#xE9;o.</p>
<p>Lorsque les utilisateurs cliquent sur le lien pour t&#xE9;l&#xE9;charger les outils de piratage, ils sont en fait redirig&#xE9;s vers un site Web qui t&#xE9;l&#xE9;charge un logiciel malveillant de type &quot;infostealer&quot; sur leur ordinateur. Ce type de logiciel malveillant est con&#xE7;u pour voler les informations d&apos;identification, les mots de passe et les donn&#xE9;es sensibles des utilisateurs.</p>
<h3 id="des-programmes-malveillants-apprenants">Des programmes malveillants apprenants</h3>
<p>La particularit&#xE9; des technologies d&apos;IA r&#xE9;side dans le fait qu&#x2019;elles sont capables d&#x2019;apprendre, de progresser et de s&#x2019;adapter aux diff&#xE9;rentes situations. Cela n&#x2019;a &#xE9;videmment pas &#xE9;chapp&#xE9; aux pirates qui exploitent leurs capacit&#xE9;s pour mod&#xE9;liser des attaques adaptables par le biais de programmes malveillants intelligents. Ces malwares de derni&#xE8;re g&#xE9;n&#xE9;ration sont capables de collecter des informations sur ce qui a emp&#xEA;ch&#xE9; une attaque de fonctionner afin de conserver uniquement ce qui s&#x2019;est av&#xE9;r&#xE9; utile pour gagner en efficacit&#xE9;.</p>
<p>Si une attaque bas&#xE9;e sur l&#x2019;IA &#xE9;choue dans un premier temps, ses capacit&#xE9;s d&#x2019;adaptabilit&#xE9; peuvent permettre aux pirates de r&#xE9;ussir les attaques suivantes. De quoi donner du fil &#xE0; retordre aux &#xE9;diteurs de s&#xE9;curit&#xE9; qui devront apprendre ces techniques pour pouvoir d&#xE9;velopper des outils capables de les d&#xE9;tecter et de les contrer.</p>
<h4 id="phishing">Phishing</h4>
<p>Pour la cr&#xE9;ation d&apos;e-mails de phishing bien pens&#xE9;s &#xE0; grande &#xE9;chelle, ChatGPT est presque indiscernable d&apos;un humain lorsqu&apos;il &#xE9;crit et r&#xE9;pond. De plus, le chatbot peut &#xEA;tre utilis&#xE9; pour &#xE9;crire diff&#xE9;rents messages &#xE9;lectroniques, en changeant le style d&apos;&#xE9;criture pour qu&apos;il soit plus chaleureux et amical ou plus ax&#xE9; sur les affaires.</p>
<p>Parfois, les utilisateurs peuvent demander au chatbot d&apos;&#xE9;crire un e-mail pour eux en tant que c&#xE9;l&#xE9;brit&#xE9; ou personne c&#xE9;l&#xE8;bre. En fin de compte, le chatbot produit un e-mail bien &#xE9;crit et soigneusement &#xE9;labor&#xE9; qui peut &#xEA;tre utilis&#xE9; pour des attaques de phishing.</p>
<p>Compar&#xE9; aux v&#xE9;ritables e-mails de phishing, souvent mal &#xE9;crits avec des erreurs grammaticales, le texte fourni par ChatGPT est exceptionnellement bien &#xE9;crit, permettant aux attaquants du monde entier de cr&#xE9;er des e-mails de phishing r&#xE9;alistes sans erreurs de traduction.</p>
<ul>
<li><a href="https://cyberwarzone.com/ai-used-to-create-phishing-templates/" target="_blank">AI used to create phishing templates</a></li>
<li>[<a href="https://www.theguardian.com/technology/2023/mar/29/ai-chatbots-making-it-harder-to-spot-phishing-emails-say-experts" target="_blank">Ai chatbots making it harder to spot phishing emails say experts</a>]</li>
<li><a href="https://cyberwarzone.com/ai-used-to-create-phishing-templates/" target="_blank">A Proof of Concept Script: The Role of ChatGPT in Creating Persuasive Phishing Attack Templates</a></li>
</ul>
<h4 id="g&#xE9;n&#xE9;ration-de-malware-polymorphe">G&#xE9;n&#xE9;ration de malware polymorphe</h4>
<p>L&apos;article <a href="https://securityboulevard.com/2023/03/blackmamba-using-ai-to-generate-polymorphic-malware/" target="_blank">&quot;BlackMamba: Using AI to Generate Polymorphic Malware&quot;</a> publi&#xE9; sur Security Boulevard en mars 2023, aborde l&apos;utilisation de l&apos;intelligence artificielle (IA) dans la g&#xE9;n&#xE9;ration de logiciels malveillants polymorphes par les cybercriminels.</p>
<p>Selon l&apos;article, le groupe de cybercriminels &quot;BlackMamba&quot; utilise une technique pour g&#xE9;n&#xE9;rer des logiciels malveillants polymorphes, ce qui rend plus difficile leur d&#xE9;tection par les syst&#xE8;mes de s&#xE9;curit&#xE9; informatique. Les cybercriminels utilisent l&apos;IA pour g&#xE9;n&#xE9;rer automatiquement des variantes du code malveillant, qui sont uniques et diff&#xE9;rentes les unes des autres.</p>
<p>BlackMamba utilise un ex&#xE9;cutable b&#xE9;nin qui se connecte &#xE0; une API &#xE0; haute r&#xE9;putation (OpenAI) &#xE0; l&apos;ex&#xE9;cution, de sorte qu&apos;il puisse renvoyer le code malveillant synth&#xE9;tis&#xE9; n&#xE9;cessaire pour voler les frappes d&apos;un utilisateur infect&#xE9;. Il ex&#xE9;cute ensuite le code g&#xE9;n&#xE9;r&#xE9; de mani&#xE8;re dynamique dans le contexte du programme b&#xE9;nin &#xE0; l&apos;aide de la fonction exec() de Python, la partie polymorphe malveillante restant enti&#xE8;rement en m&#xE9;moire.</p>
<p>&#xC0; l&apos;aide de sa capacit&#xE9; de keylogging int&#xE9;gr&#xE9;e, BlackMamba peut collecter des informations sensibles, telles que des noms d&apos;utilisateur, des mots de passe, des num&#xE9;ros de carte de cr&#xE9;dit et d&apos;autres donn&#xE9;es personnelles ou confidentielles que l&apos;utilisateur tape sur son appareil. Une fois que ces donn&#xE9;es sont captur&#xE9;es, le malware utilise le webhook de MS Teams pour envoyer les donn&#xE9;es collect&#xE9;es au canal Teams malveillant, o&#xF9; elles peuvent &#xEA;tre analys&#xE9;es, vendues sur le dark web ou utilis&#xE9;es &#xE0; d&apos;autres fins n&#xE9;fastes.</p>
<h3 id="deepface--co">DeepFace &amp; Co</h3>
<p>En 2019, une fausse attaque audio a &#xE9;t&#xE9; signal&#xE9;e par Symantec, o&#xF9; des attaquants aliment&#xE9;s par l&apos;IA ont utilis&#xE9; un son convaincant de la voix d&apos;une personne pour faire croire aux victimes qu&apos;elles parlaient &#xE0; un contact l&#xE9;gitime.</p>
<p>En 2020, Check Point a signal&#xE9; un incident au cours duquel ils ont d&#xE9;couvert un nouveau type d&apos;attaque de phishing qui utilise de fausses vid&#xE9;os profondes pour se faire passer pour des cadres sup&#xE9;rieurs. Les attaquants ont exploit&#xE9; l&apos;IA pour cr&#xE9;er de fausses vid&#xE9;os convaincantes de PDG ou d&apos;autres cadres, qu&apos;ils ont ensuite utilis&#xE9;es pour demander des fonds ou des informations sensibles aux employ&#xE9;s.</p>
<ul>
<li><a href="https://time.com/6266923/ai-eliezer-yudkowsky-open-letter-not-enough/?utm_source=gitbook&amp;utm_medium=iframely" target="_blank">Pausing AI Developments Isn&apos;t Enough. We Need to Shut it All Down</a></li>
</ul>
 <link rel="stylesheet" type="text/css" href="https://storage.googleapis.com/app.klipse.tech/css/codemirror.css"> <script>     window.klipse_settings = {         selector: ".language-klipse, .lang-eval-clojure",         selector_eval_js: ".lang-eval-js",         selector_eval_python_client: ".lang-eval-python",         selector_eval_php: ".lang-eval-php",         selector_eval_scheme: ".lang-eval-scheme",         selector_eval_ruby: ".lang-eval-ruby",         selector_reagent: ".lang-reagent",        selector_google_charts: ".lang-google-chart",        selector_es2017: ".lang-eval-es2017",        selector_jsx: ".lang-eval-jsx",        selector_transpile_jsx: ".lang-transpile-jsx",        selector_render_jsx: ".lang-render-jsx",        selector_react: ".lang-react",        selector_eval_markdown: ".lang-render-markdown",        selector_eval_lambdaway: ".lang-render-lambdaway",        selector_eval_cpp: ".lang-eval-cpp",        selector_eval_html: ".lang-render-html",        selector_sql: ".lang-eval-sql",        selector_brainfuck: "lang-eval-brainfuck",        selector_js: ".lang-transpile-cljs"    }; </script> <script src="https://storage.googleapis.com/app.klipse.tech/plugin/js/klipse_plugin.js"></script>
<script>console.log("plugin-popup....");document.onclick = function(e){ e.target.tagName === "IMG" && window.open(e.target.src,e.target.src)}</script><style>img{cursor:pointer}</style>
                                
                                </section>
                            
    </div>
    <div class="search-results">
        <div class="has-results">
            
            <h1 class="search-results-title"><span class='search-results-count'></span> results matching "<span class='search-query'></span>"</h1>
            <ul class="search-results-list"></ul>
            
        </div>
        <div class="no-results">
            
            <h1 class="search-results-title">No results matching "<span class='search-query'></span>"</h1>
            
        </div>
    </div>
</div>

                        </div>
                    </div>
                
            </div>

            
                
                <a href="artificial_intelligence.html" class="navigation navigation-prev " aria-label="Previous page: IA / ML">
                    <i class="fa fa-angle-left"></i>
                </a>
                
                
                <a href="../redteam/redteam.html" class="navigation navigation-next " aria-label="Next page: Red Team">
                    <i class="fa fa-angle-right"></i>
                </a>
                
            
        
    </div>

    <script>
        var gitbook = gitbook || [];
        gitbook.push(function() {
            gitbook.page.hasChanged({"page":{"title":"Usages pour activités malveillantes","level":"2.2.1","depth":2,"next":{"title":"Red Team","level":"2.3","depth":1,"path":"veille/redteam/redteam.md","ref":"veille/redteam/redteam.md","articles":[{"title":"Reconnaissance","level":"2.3.1","depth":2,"path":"veille/redteam/reconnaissance/reconnaissance.md","ref":"veille/redteam/reconnaissance/reconnaissance.md","articles":[]}]},"previous":{"title":"IA / ML","level":"2.2","depth":1,"path":"veille/artificial_intelligence/artificial_intelligence.md","ref":"veille/artificial_intelligence/artificial_intelligence.md","articles":[{"title":"Usages pour activités malveillantes","level":"2.2.1","depth":2,"path":"veille/artificial_intelligence/ia_activites_malveillantes.md","ref":"veille/artificial_intelligence/ia_activites_malveillantes.md","articles":[]}]},"dir":"ltr"},"config":{"plugins":["chapter-fold","back-to-top-button","splitter","klipse","pageview-count","popup","custom-favicon","livereload"],"styles":{"website":"styles/website.css","pdf":"styles/pdf.css","epub":"styles/epub.css","mobi":"styles/mobi.css","ebook":"styles/ebook.css","print":"styles/print.css"},"pluginsConfig":{"chapter-fold":{},"livereload":{},"splitter":{},"search":{},"popup":{},"lunr":{"maxIndexSize":1000000,"ignoreSpecialCharacters":false},"fontsettings":{"theme":"white","family":"sans","size":2},"highlight":{},"favicon":"pic/nexmakerlogo.ico","back-to-top-button":{},"pageview-count":{},"custom-favicon":{},"klipse":{"myConfigKey":"it's the default value"},"sharing":{"facebook":true,"twitter":true,"google":false,"weibo":false,"instapaper":false,"vk":false,"all":["facebook","google","twitter","weibo","instapaper"]},"theme-default":{"styles":{"website":"styles/website.css","pdf":"styles/pdf.css","epub":"styles/epub.css","mobi":"styles/mobi.css","ebook":"styles/ebook.css","print":"styles/print.css"},"showLevel":false}},"theme":"default","pdf":{"pageNumbers":true,"fontSize":12,"fontFamily":"Arial","paperSize":"a4","chapterMark":"pagebreak","pageBreaksBefore":"/","margin":{"right":62,"left":62,"top":56,"bottom":56}},"structure":{"langs":"LANGS.md","readme":"README.md","glossary":"GLOSSARY.md","summary":"SUMMARY.md"},"variables":{},"title":"NexMaker-Fab","gitbook":"*"},"file":{"path":"veille/artificial_intelligence/ia_activites_malveillantes.md","mtime":"2023-04-21T12:36:18.657Z","type":"markdown"},"gitbook":{"version":"3.2.3","time":"2023-04-21T13:21:01.413Z"},"basePath":"../..","book":{"language":""}});
        });
    </script>
</div>

        
    <script src="../../gitbook/gitbook.js"></script>
    <script src="../../gitbook/theme.js"></script>
    
        
        <script src="../../gitbook/gitbook-plugin-chapter-fold/chapter-fold.js"></script>
        
    
        
        <script src="../../gitbook/gitbook-plugin-back-to-top-button/plugin.js"></script>
        
    
        
        <script src="../../gitbook/gitbook-plugin-splitter/splitter.js"></script>
        
    
        
        <script src="../../gitbook/gitbook-plugin-pageview-count/plugin.js"></script>
        
    
        
        <script src="../../gitbook/gitbook-plugin-livereload/plugin.js"></script>
        
    
        
        <script src="../../gitbook/gitbook-plugin-search/search-engine.js"></script>
        
    
        
        <script src="../../gitbook/gitbook-plugin-search/search.js"></script>
        
    
        
        <script src="../../gitbook/gitbook-plugin-lunr/lunr.min.js"></script>
        
    
        
        <script src="../../gitbook/gitbook-plugin-lunr/search-lunr.js"></script>
        
    
        
        <script src="../../gitbook/gitbook-plugin-sharing/buttons.js"></script>
        
    
        
        <script src="../../gitbook/gitbook-plugin-fontsettings/fontsettings.js"></script>
        
    

    </body>
</html>

